[Linux-PowerEdge] update_firmware --yes = FAIL on Dell R710

Bradley Radjoo Bradley.Radjoo at is.co.za
Thu Sep 5 05:00:34 CDT 2013


Hello Santosh,

Appreciate the assistance :-)

I came right thanks.

Uninstalled the complete OMSA package by performing : yum erase $(rpm -qa | grep srvadmin)

Then re-ran the installation of the 7.2.1.

I'm currently monitoring/testing version 7.3.0 before officially upgrading to it.

Kind Regards,
Bradley

From: "Santosh_Gore at Dell.com<mailto:Santosh_Gore at Dell.com>" <Santosh_Gore at Dell.com<mailto:Santosh_Gore at Dell.com>>
Date: Thursday 05 September 2013 11:21 AM
To: Microsoft Office User <bradley.radjoo at is.co.za<mailto:bradley.radjoo at is.co.za>>, "linux-poweredge at lists.us.dell.com<mailto:linux-poweredge at lists.us.dell.com>" <linux-poweredge at lists.us.dell.com<mailto:linux-poweredge at lists.us.dell.com>>
Subject: RE: update_firmware --yes = FAIL on Dell R710


Dell - Internal Use - Confidential
Thanks for sharing the logs file.

The below issue is fixed in the 7.3 repository . Please use the http://linux.dell.com/repo/hardware/OMSA_7.3/ repository to update the firmware on the system.

Thanks
Santosh

From: linux-poweredge-bounces-Lists On Behalf Of Bradley Radjoo
Sent: Wednesday, September 04, 2013 8:35 PM
To: linux-poweredge-Lists
Subject: [Linux-PowerEdge] update_firmware --yes = FAIL on Dell R710

Hi there,

Could anybody lend a hand perhaps, as a "update_firmware —yes" fails upon a Dell R710
I'm using http://linux.dell.com/repo/hardware/OMSA_7.2.1/


#update_firmware --yes

Running system inventory...

Searching storage directory for available BIOS updates...
Checking BIOS - 6.3.0
        Available: dell_dup_componentid_00159 - 6.3.0
        Did not find a newer package to install that meets all installation checks.
Checking SAS/SATA Backplane 0:0 Backplane Firmware - 1.07
        Available: dell_dup_componentid_11204 - 1.07
        Did not find a newer package to install that meets all installation checks.
Checking System BIOS for PowerEdge R710 - 6.3.0
        Did not find a newer package to install that meets all installation checks.
Checking Dell OS Drivers Pack, v.6.5.3, A00 - 6.5.3
        Available: dell_dup_componentid_18981 - 7.2.1.2
        Found Update: dell_dup_componentid_18981 - 7.2.1.2
Checking Dell Lifecycle Controller, v.1.5.1.57, A00 - 1.5.1.57
        Available: dell_dup_componentid_18980 - 1.6.0.73
        Found Update: dell_dup_componentid_18980 - 1.6.0.73
Checking NetXtreme II BCM5709 Gigabit Ethernet rev 20 (eth1) - 6.2.16
        Available: pci_firmware(ven_0x14e4_dev_0x1639) - 6.2.16
        Available: pci_firmware(ven_0x14e4_dev_0x1639_subven_0x1028_subdev_0x0235) - 7.4.8
        Found Update: pci_firmware(ven_0x14e4_dev_0x1639_subven_0x1028_subdev_0x0235) - 7.4.8
Checking NetXtreme II BCM5709 Gigabit Ethernet rev 20 (eth0) - 6.2.16
        Available: pci_firmware(ven_0x14e4_dev_0x1639) - 6.2.16
        Available: pci_firmware(ven_0x14e4_dev_0x1639_subven_0x1028_subdev_0x0235) - 7.4.8
        Found Update: pci_firmware(ven_0x14e4_dev_0x1639_subven_0x1028_subdev_0x0235) - 7.4.8
Checking iDRAC6 - 1.80
        Available: dell_dup_componentid_20137 - 1.80
        Did not find a newer package to install that meets all installation checks.
Checking ST9300603SS Firmware - fs62
        Available: dell_dup_componentid_20607 - fs66
        Found Update: dell_dup_componentid_20607 - fs66
Checking PERC H700 Integrated Controller 0 Firmware - 12.10.2-0004
        Available: pci_firmware(ven_0x1000_dev_0x0079_subven_0x1028_subdev_0x1f17) - 12.10.4-0001
        Found Update: pci_firmware(ven_0x1000_dev_0x0079_subven_0x1028_subdev_0x1f17) - 12.10.4-0001
Checking NetXtreme II BCM5709 Gigabit Ethernet rev 20 (eth2) - 6.2.16
        Available: pci_firmware(ven_0x14e4_dev_0x1639) - 6.2.16
        Available: pci_firmware(ven_0x14e4_dev_0x1639_subven_0x1028_subdev_0x0235) - 7.4.8
        Found Update: pci_firmware(ven_0x14e4_dev_0x1639_subven_0x1028_subdev_0x0235) - 7.4.8
Checking NetXtreme II BCM5709 Gigabit Ethernet rev 20 (eth3) - 6.2.16
        Available: pci_firmware(ven_0x14e4_dev_0x1639) - 6.2.16
        Available: pci_firmware(ven_0x14e4_dev_0x1639_subven_0x1028_subdev_0x0235) - 7.4.8
        Found Update: pci_firmware(ven_0x14e4_dev_0x1639_subven_0x1028_subdev_0x0235) - 7.4.8
Checking Dell 32 Bit Diagnostics, v.5154A0, 5154.1 - 5154a0
        Available: dell_dup_componentid_00196 - 5158a3
        Found Update: dell_dup_componentid_00196 - 5158a3

Found firmware which needs to be updated.

Running updates...
\       Installing dell_dup_componentid_18981 - 7.2.1.2

aborting update...

The error message from the low-level command was:

Update Failure: Partition Failure - The Delete Dynamic Partition has failed


-------

Kind Regards,

Bradley Radjoo
Internet Solutions






Please note: This email and its content are subject to the disclaimer as displayed at the following link http://www.is.co.za/legal/E-mail+Confidentiality+Notice+and+Disclaimer.htm. Should you not have Web access, send an email to disclaimers at is.co.za<mailto:disclaimers at is.co.za> and a copy will be sent to you.

Please note: This email and its content are subject to the disclaimer as displayed at the following link http://www.is.co.za/legal/E-mail+Confidentiality+Notice+and+Disclaimer.htm. Should you not have Web access, send a mail to disclaimers at is.co.za and a copy will be emailed to you.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20130905/f8799f78/attachment-0001.html 


More information about the Linux-PowerEdge mailing list